Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4707

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4707
Last Modified 09 Dec 2011 12:00:00
Published 08 Dec 2011 02:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4707

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Virus Scan Interface in SAP Netweaver allow remote attackers to inject arbitrary web script or HTML via the (1) instname parameter to the VsiTestScan servlet and (2) name parameter to the VsiTestServlet servlet.

Vulnerable Systems

Application

  • Sap Netweaver


References

CONFIRM - https://service.sap.com/sap/support/notes/1546307

BUGTRAQ - 20111117 [DSECRG-11-036] SAP NetWaver Virus Scan Interface - multiple XSS

CONFIRM - http://www.sdn.sap.com/irj/sdn/index?rid=/webcontent/uuid/c05604f6-4eb3-2d10-eea7-ceb666083a6a

MISC - http://erpscan.com/advisories/dsecrg-11-036-sap-netwaver-virus-scan-interface-multiple-xss/

MISC - http://dsecrg.com/pages/vul/show.php?id=336


Last Updated: 27 May 2016 10:57:50